@import "../../shared/scss/color.scss";

.body {
  width: 100%;
  height: 120vh;
  background-color: $background-color;
  padding-bottom: 80px;
  position: relative;
  transition: 0.3s all ease-in-out;
  .register {
    padding-top: 30px;
    position: relative;
    margin: 0 auto;
    width: 470px;
    transition: 0.3s all ease-in-out;
    .logo {
      text-align: center;
      margin-bottom: 30px;
      p {
        font-size: 18px;
        font-weight: bold;
      }
    }

    .main {
      display: block;
    }
  }
}

.label-error {
  color: red !important;
}

.hide {
  display: none !important;
}

@media (max-width: 500px) {
  .body {
    padding-top: 10px;
    .register {
      width: 90%;
    }
  }
}
